Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0019058AI War 2[All Projects] Graphical BugApr 3, 2017 10:01 amApr 5, 2017 4:05 pm
Reportertykinruoka 
Assigned Tox4000Bughunter 
Severityminor 
StatusresolvedResolutionfixed 
Product Version0.114 Major GUI And Icons Overhaul 
Fixed in Version0.115 Icon Refinement, And Shapes 
Summary0019058: Bloom (still) does not work on certain linux installs.
DescriptionBloom is simply absent.
TagsNo tags attached.
Attached Files

- Relationships
related to 0019053resolvedx4000Bughunter Unable to play on Linux 

-  Notes
(0046037)
x4000Bughunter (administrator)
Apr 4, 2017 3:47 pm

I think we had actually tried turning off the bloom via your settings, come to think of it. Could you check that again and see if that's happening perhaps?
(0046038)
x4000Bughunter (administrator)
Apr 4, 2017 4:27 pm

Let's see if in 0.115 this is better:

* Amplify Bloom has been configured to only use 4 mip levels rather than 6, and now uses half-scale rendertextures rather than full-scale, and has temporal filtering on as well as different blur levels per mip level.
** The overall effect is now something that is more efficient to run, a bit softer in terms of the end effect, and which should be more compatible (on the rendertexture front in particular) with more graphics cards.

Thanks!
(0046039)
tykinruoka (reporter)
Apr 5, 2017 3:43 pm

I'm happy to report that bloom works now in 0.115!
(0046040)
x4000Bughunter (administrator)
Apr 5, 2017 4:05 pm

Woohoo! :D

Thanks, glad to hear it.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Apr 3, 2017 10:01 am x4000Bughunter New Issue
Apr 3, 2017 10:01 am x4000Bughunter Status new => assigned
Apr 3, 2017 10:01 am x4000Bughunter Assigned To => x4000Bughunter
Apr 3, 2017 10:01 am x4000Bughunter Relationship added related to 0019053
Apr 3, 2017 10:01 am x4000Bughunter Reporter x4000Bughunter => tykinruoka
Apr 4, 2017 3:47 pm x4000Bughunter Note Added: 0046037
Apr 4, 2017 4:27 pm x4000Bughunter Note Added: 0046038
Apr 4, 2017 4:27 pm x4000Bughunter Status assigned => feedback
Apr 5, 2017 3:43 pm tykinruoka Note Added: 0046039
Apr 5, 2017 3:43 pm tykinruoka Status feedback => assigned
Apr 5, 2017 4:05 pm x4000Bughunter Note Added: 0046040
Apr 5, 2017 4:05 pm x4000Bughunter Status assigned => resolved
Apr 5, 2017 4:05 pm x4000Bughunter Fixed in Version => 0.115 Icon Refinement, And Shapes
Apr 5, 2017 4:05 pm x4000Bughunter Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker